[arch-commits] Commit in postgresql/trunk (PKGBUILD)

Douglas Soares de Andrade douglas at archlinux.org
Sun Oct 19 12:11:01 EDT 2008


    Date: Sunday, October 19, 2008 @ 12:11:01
  Author: douglas
Revision: 15863

upgpkg: postgresql 8.3.4-2

Modified:
  postgresql/trunk/PKGBUILD

----------+
 PKGBUILD |    9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-19 16:09:07 UTC (rev 15862)
+++ PKGBUILD	2008-10-19 16:11:01 UTC (rev 15863)
@@ -3,7 +3,7 @@
 
 pkgname=postgresql
 pkgver=8.3.4
-pkgrel=1
+pkgrel=2
 pkgdesc="A sophisticated object-relational DBMS"
 arch=(i686 x86_64)
 license=('BSD')
@@ -24,8 +24,11 @@
   patch -Np1 -i ../build.patch || return 1
 
   # configure
-  ./configure --prefix=/usr --mandir=/usr/share/man --with-docdir=/usr/share/doc --with-openssl --datadir=/usr/share/postgresql \
-  	|| return 1
+  ./configure --prefix=/usr --mandir=/usr/share/man \
+  --with-docdir=/usr/share/doc --with-openssl \
+  --with-pam \
+  --datadir=/usr/share/postgresql \
+  || return 1
   sed -i -e '/interfaces/d' src/Makefile || return 1
 
   # build




More information about the arch-commits mailing list